﻿@charset "utf-8";
/* CSS Document */

/*inBanner*/
.inBanner{ height:380px; overflow:hidden; width:100%; position:relative; z-index:1;}
.inBanner .center{ z-index:2;}
.inBanMove{ width:2000px; height:380px; position:absolute; left:50%; margin-left:-1000px; z-index:1}
.inBanMove ul{ width:2000px; height:380px; position:relative;}
.inBanMove ul li{ position:absolute; width:100%; height:380px; left:0px; top:0px; text-align:center; display:none}
.control{ position:absolute; width:100%; left:0px; bottom:27px; text-align:center; z-index:2;}
.control i{ width:12px; height:12px; display:inline-block; background:url(../ico/ico4.png) no-repeat -16px 0; margin:0 8px; cursor:pointer}
.control i:hover,.control i.act{ background:url(../ico/ico4.png) no-repeat 0px 0;}

/*subNav*/
.subNav{ width:160px; height:350px; padding:15px 20px; float:left; background:url(../bg/bgTouming.png); color:#fff;}
.subNav ul{ height:330px;}
.subNav ul li { padding:0px 0 15px 0; width:100%; display:table;}
.subNav ul li h5{ font-size:16px; font-weight:normal; height:20px;}
.subNav ul li.act p{ display:block;} 
.subNav ul li.act h5 span{ }
.subNav a{ color:#fff;}
.subNav ul li h5 a:hover{color:#ff5600;}
.subNav a:hover{ color:#ff8400;}
.subNav ul li p{display:none; font-size:14px; margin-top:10px;}
.subNav ul li p a{ display:inline-block; margin-right:5px; color:#999; width:42%;}
.i-arrDW{ width:11px; height:11px; display:inline-block; background:url(../ico/ico3.png) no-repeat 3px -11px; vertical-align:middle; float:right; margin-top:6px; cursor:pointer;}
.subNav ul li.act .i-arrDW{background:url(../ico/ico3.png) no-repeat 0 0px;}
.showall ul li{}
.showall ul li p{ display:block;}
.showall .i-arrDW{background:url(../ico/ico3.png) no-repeat 0 0px;}


/*login*/
.login{ width:300px; float:right; margin-top:40px; color:#888;}
.loginBox{ width:266px; background:url(../bg/bgTouming.png);text-align:center; padding:15px 17px 15px 17px; margin-top:5px;}
.loginBox h4{ margin-bottom:15px;}
.loginBox p{ font-size:14px; line-height:24px;}
.loginBox h6 { font-weight:normal; padding:6px 0; font-size:14px; line-height:28px;color:#fff}
.loginBox h6 a{ color:#fff}
.loginBox h6:hover{ color:#888}
.i-arrR{ width:14px; height:15px; display:inline-block; background:url(../ico/ico2.png) no-repeat center center; vertical-align:-1px; margin-left:2px;}
.loginBoxLink{ border-top:1px solid #888381; padding:10px 0 0 0; overflow:hidden}
.loginBoxLink dl{ width:50%; float:left; text-align:center; color:#fff; line-height:24px;}
.loginBoxLink dl dt{ font-weight:normal; font-size:18px;}
.loginBoxLink dl dd{ font-size:14px; margin-top:2px; color:#fff}
.login a:hover{ color:#ff5600;}
.Btn{ display:inline-block; width:220px; height:44px; text-align:center; line-height:44px;  font-size:18px; color:#fff; font-weight:100; margin-bottom:10px;}
.LgBlue{ background:#008ff3; color:#fff;}
.LgYellow{ background:#ff9000; color:#fff;}
a.Btn:hover{ color:#fff}
a.LgBlue:hover{ background:#007cd2;}
a.LgYellow:hover{ background:#e28000; color:#fff;}

/*bgGrey*/
.bgGrey{ background:#f0f0f0; width:100%; display:table; padding:35px 0;}

/*今日头条*/
.headLines{ width:100%; display:table;  overflow:hidden; padding:0px 0 0px 0;}
.headLines h4{ width:160px; padding-left:40px; float:left;}
.headLinesList{ width:980px; float:right;}
.headLinesList dl{ width:280px; margin-left:40px; float:left;height:68px; overflow:hidden}
.headLinesList dl dt{ float:left; width:90px; margin-right:16px;}
.headLinesList dl dd span{ display:block; height:36px; font-size:14px; margin-bottom:10px}
.headLinesList dl dd em{ font-size:12px;}
.headLinesList dl a:hover{ color:#ff5600;}

/*adBox1*/
.adBox1{ border:1px solid #dbdbdb; margin-top:35px; overflow:hidden;}
.adBox1Move{ width:240px; height:300px; position:relative; overflow:hidden; float:left}
.adBox1Move li{ position:absolute; width:240px; height:300px; left:0px; top:0px; background:#fff;}
.adBox1Move li img{ position:absolute; left:0px; top:0px; z-index:1;}
.adBox1Move .control{ bottom:10px;}
.adBox1Move .control i{ width:9px; height:9px; background-image:url(../ico/ico11.png); background-position:-9px 0; margin:0 8px;}
.adBox1Move .control i.act,.adBox1Move .control i:hover{ background-position:0 0;}


.adBox1List{ width:940px; float:right;}
.adBox1List li{ float:left; position:relative; height:150px; overflow:hidden; position:relative; z-index:1; background:#fff;}
.adBox1List li img{position:absolute; left:0px; top:0px; z-index:1;}
.adBox1Img1{ width:240px}
.adBox1Img2{ width:400px}
.adBox1Img3{ width:300px}
.adBox1Img4{ width:240px}
.adBox1Img5{ width:240px}
.adBox1Img6{ width:460px}


/*adBig*/
.adBig{ width:240px; height:288px; position:relative; float:left}
.adBig img{ position:absolute; left:0px; top:0px; z-index:1;} 
.adBig .adBigP{ position:absolute; z-index:2; color:#fff; padding-left:40px; padding-top:80px; display:block; left:0px; top:0px; height:208px; width:200px;}
.adBig .adBigP b{ font-size:32px; font-weight:100; line-height:42px; margin-bottom:10px;}
.adBig .adBigP span{ font-size:18px; font-weight:100; margin-bottom:15px;display:block; margin-top:10px;}
.i-arrRB{ width:26px; height:29px; display:inline-block; background:url(../images/ico12.png) no-repeat;background-position: 0 0;}
/* .adBig a.adBigP:hover span,.adBig a.adBigP:hover b{ color:#ff5600;} */

.zhezhao{width:240px; height:288px;  position:absolute; left:0px; top:0px; z-index:1;}
.adBig:hover .zhezhao,.adBig.hover .zhezhao{ background:url(../bg/bgTouming2.png);}
.adBig:hover .i-arrRB,.adBig.hover .i-arrRB{ background-position: 0 -29px;}

/*cyrz*/
.cyrz{ width: 240px; float: left;}
.cyrz .zhezhao{ height: 180px;}
.cyrz .cyrz-top{ height: 180px; overflow: hidden;}
.cyrz .adBig .adBigP{ height: auto; top: 0px; left: 0px;}
.cyrz .cyrz-top .adBigP{ padding-top: 40px;}
.cyrz .cyrz-bot .adBigP{ padding-top: 20px;}
.cyrz .cyrz-bot{ height: 108px; overflow: hidden;}
.cyrz .cyrz-bot:hover .zhezhao,.cyrz .cyrz-bot.hover .zhezhao{ background:url(../bg/bgTouming2_2.png);}
.cyrz .apply-btn{ display: block; width: 120px; height: 36px; overflow: hidden; background:url(../images/apply_btn.png) 0 0 no-repeat;  color: #fff; font-size: 18px; line-height: 34px; text-align: center;}
.cyrz .cyrz-text{ color: #fff; font-size: 12px; line-height: 40px;}
.cyrz .cyrz-text i{ font-size: 18px;}
.cyrz .adBig.hover .apply-btn{ color: #1a76bb; background-position: 0 -36px;}


.whiteBox{ background:#fff; border:1px solid #dbdbdb; border-left:0; width:619px; float:left; height:287px;}
.FinancList{}
.FinancList ul{ margin-top:40px;}
.FinancList li{ width:115px; float:left; height:130px; margin-left:35px;}
.FinancList li i{ width:44px; height:34px; display:inline-block; background-position:0 0; background-repeat:no-repeat;}
.FinancList li a:hover i{ background-position:0 -34px;}
.FinancList li span{ display:block; font-size:18px; color:#222; margin-bottom:10px; margin-top:6px;}
.FinancList li em{font-size:14px;color:#666;}
.i-fc1{ background-image:url(../ico/ico17.png);}
.i-fc2{ background-image:url(../ico/ico18.gif);}
.i-fc3{ background-image:url(../ico/ico19.gif);}
.i-fc4{ background-image:url(../ico/ico20.gif);}
.i-fc5{ background-image:url(../ico/ico21.gif);}
.i-fc6{ background-image:url(../ico/ico22.gif);}
.i-fc7{ background-image:url(../ico/ico23.gif);}
.i-fc8{ background-image:url(../ico/ico24.gif);}
.FinancList li a:hover span,.FinancList li a:hover em{ color:#ff5600;}

.adRightBox1{ width:298px; height:287px; background:#fff; border:1px solid #dbdbdb; float:right;}

.eletList{}
.eletList { margin:27px 40px 0 40px;}
.eletList li{ background:url(../ico/ico13.png) no-repeat left 10px; line-height:24px; padding-left:17px; font-size:14px; margin-bottom:5px;}
.eletList li a{ color:#666666;}
.eletList li a:hover{ color:#ff5600}

.eletImgList ul{ margin:20px 0 0 15px;}
.eletImgList li{ float:left; width:274px; height:120px; margin:0 10px 16px 0;}
.eletImgList li h4{ float:left; width:120px; height:120px; margin-right:12px;}
.eletImgList li h5{padding-top: 10px;}
.eletImgList li h5 b{ font-size:18px; font-weight:100; margin-bottom:8px; margin-top:10px; font-weight:normal;}
.eletImgList li h5 a b{ color:#222;}
.eletImgList li h5 a:hover,.eletImgList li h5 a:hover b{ color:#ff5600}
.eletImgList li h5 span{ font-size:14px; font-weight:100; display:block; margin-top:8px;}

.a-download{ display:inline-block; width:124px; height:27px ; border:1px solid #fe802a; text-align:center; line-height:27px; color:#fe802a; font-size:14px; font-weight:100;}
a.a-download:hover{ background:#ff9000;border:1px solid #ff9000; color:#fff;}
.download{ margin:37px 30px 0 56px}
.download h3{ height:64px;}
.download h4{ font-size:21px; color:#222; margin-top:21px;font-weight:normal;}
.download h5{ font-size:14px; color:#666666; font-weight:100; margin-bottom:10px;}
.download p{ margin-top:20px;}
.download p a{ display:block; font-size:14px; line-height:24px; color:#666}
.download p a:hover{ color:#ff5600}

.steward1{ width:434px; float:left;}
.steward1 dl{ width:190px; float:left; margin:15px 0 0 19px; display:inline;}

.steward1 dl dt span{ display:block; font-size:18px; font-weight:100; color:#222;}
.steward1 dl dt em{ font-size:14px; font-weight:100; margin-top:10px; height:35px; display:inline-block;}
.steward1 dl a:hover,.steward1 dl a:hover span{color:#ff5600}

.shipments{ background:#18b3a0; color:#fff; width:185px; height:287px; float:left;}
.shipments h4{ margin:15px 25px; font-weight:100;}
.shipments h4 span{ font-size:18px;}
.shipments h4 em{ font-size:14px; display:block; margin-top:10px;}
.shipments h4 a{ color:#fff;}
.shipments h4 a:hover{ color:#fff; text-decoration:underline}

.bgWhite{ clear:both; width:100%; display:table;}
.smBox{}
.smBox li{ width:100%; display:table; padding:5px 0;}
.smBox li .smBlt{ width:61px; text-align:right; color:#fff; float:left; line-height:26px; margin-right:10px; font-size:14px;}
.smBlt li .smBrt{ width:115px; float:left;}
.areaSet{ background:#fff; width:100px; height:26px; display:inline-block; position:relative; line-height:26px; color:#bbbbbb; }
.areaSet span.setName{ height:26px; display:inline-block; width:90px; padding:0 5px; position:relative; z-index:2; background:#fff;}
.i-arrDs{ width:7px; height:5px; display:inline-block; background:url(../ico/ico25.png) no-repeat; position:absolute;z-index:2; right:5px; top:10px;}
.askPrice{ display:block; background:#3d988d; color:#9eccc6; text-align:center; height:26px; line-height:26px; margin:10px 18px; font-size:14px;}
.askPrice:hover{ color:#9eccc6}
.priceOk{ background:#f6b900; color:#fff}
.priceOk:hover{ color:#fff;background:#d7a202;}
.notEmpty{color: #666 !important;}
.weightIpbox{background:#fff; width:98px; height:23px; display:inline-block; position:relative; line-height:23px; color:#bbbbbb;border:1px solid #fff;}
.weightIpbox em{ position:absolute; display:inline-block; left:5px; top:0px;}
.weightIpbox.act {border:1px solid #ff5600;}
.weightIpbox.act em{ color:#333}
.weightIp{width:88px; height:22px; padding:0 5px; background:none;}
.selAddress{width:71px; height:22px; padding:0 5px; background:none;color: #BBB;font-family: "Microsoft YaHei";}

.areaPop{ position:absolute; width:296px; border:1px solid #ddd; background:#fff; left:0px; top:25px; min-height:100px; z-index:2; padding:12px 14px; display:none;}
.areaSet.act .areaPop{ display:block; z-index:3}
.areaSet.act .setName,.areaSet.act .i-arrDs{ z-index:9;}
.areaTab{ border-top:1px solid #ddd;  border-right:1px solid #ddd; width:100%}
.areaTab a{ border-left:1px solid #ddd; line-height:29px; float: left; width:73px; text-align:center; font-size:14px; border-bottom:1px solid #ddd; }
.areaTab a.act{ border-bottom:1px solid #fff;color: #fe802a;}
.areaCon p{ display:none;}
.areaCon p.act{ display:block;}
.areaCon p a{ display:inline-block; width:30%; text-align:center; font-size:14px;}


.adBox3{ margin-top:20px;}
.adBox3Part{ width:378px; height:310px;border: 1px solid #DBDBDB; background:#fff; float:left;}
.adBox3PartMid{ margin:0 21px;}
.adTitle{ height:66px; line-height:66px; color:#fff; padding:0 20px 0 47px; font-weight:100; font-size:26px; position:relative;}
.adTitle a{ display:block; width:100%; height:66px; color:#fff;}
.adTitle span{ position:relative; z-index:2;}
.adTitle  .zhezhao{ width:100%; height:66px;}
.adTitle:hover .zhezhao,.adTitle.hover .zhezhao{background:url(../bg/bgTouming2.png);}
.adTitle:hover .i-arrRB,.adTitle.hover .i-arrRB{ background-position: 0 -29px;}

.adTitle .i-arrRB{ float:right; margin-top:18px; position:relative; z-index:2;}
.bgRed{ background:#e5243e;}
.bgBlueD{ background:#004090;}
.bgBlue{ background:#00afe1;}

.inter{ padding-top:20px;}
.interBox{ width:130px; margin-left:46px; display:inline-block; float:left; *display:inline;}
.interBox h4{ color:#004090; font-size:18px; font-weight:100; line-height:26px;margin-bottom: 10px;}
.interBox li{ margin-bottom:10px; font-size:14px; font-weight:100;}
.interBox li span{ font-size:18px; line-height:26px; display:block; color:#222}
.interBox li a:hover,.interBox li a:hover span{ color:#ff5600;}


.zwList{ margin-top:30px;}
.zwList li{ width:180px; text-align:center; float:left; height:100px;}
.zwList span{ display:block; font-size:18px;  line-height:26px;}
.zwList a{ color:#222;}
.zwList a:hover{ color:#ff5600;}

.cfList{ width:100%; position:relative; height:215px; overflow:hidden;}
.cfListMove{width:99999px; position:absolute;left:0px; top:0px;}
.cfList ul{ float:left; }
.cfList li{ width:294px; float:left; padding:20px 42px;}
.cfList li h4{ 
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 22px;
    margin-top: 9px;}
.cfList li h4 a{color: #222;}
.cfList li h4 a:hover{color: #ff5600;}
.cfList li h5{ margin-top:10px;}
.cfList li h5 b{ color:#e5243e; font-size:48px; font-weight:100; line-height:48px;}
.cfList li h5 em{ font-size:24px; margin-left:10px; font-weight:100;}
.cfList li p{ font-size:14px; font-weight:100; margin-top:10px;}
.M-arrL,.M-arrR{ width:13px; height:22px; display:inline-block; position:absolute; top:50%; margin-top:-11px; background:url(../ico/ico14.png) no-repeat;}
.M-arrL{ left:15px; background-position:0 0;}
.M-arrR{ right:15px; background-position:-18px 0;}

.coopr{ margin:35px 0 35px 0; overflow:hidden;}
.cooprTop{ font-weight:100; font-size:18px; color:#000000;}
.cooprMove{ margin:30px 0 0 0; width:100%; position:relative; overflow:hidden; height:240px;}
.cooprMove ul{ position:absolute; width:999999px; left:0px; top:0px;}
.cooprMove li{ width:280px; float:left; text-align:center; margin-right:20px; font-size:18px; overflow:hidden}
.cooprMove li em{ display:block; margin-top:25px;}
.cooprMove li span{ display:inline-block; width:280px; height:180px; position:relative;}
.cooprMove li span img{ position:absolute; left:0px; top:0px;}

.a-arrL,.a-arrR{ width:21px; height:21px; display:inline-block;}
.a-arrL{ background:url(../ico/ico15.png) no-repeat;}
.a-arrR{ background:url(../ico/ico16.png) no-repeat;}
a:hover .a-arrL,a:hover .a-arrR{ background-position:0 -21px;}
.cooprMove li a{ color:#222;}
.cooprMove li a:hover{color: #ff5600;}
.moveCt{ float:right;}

.newsBox{ width:380px; float:left;}
.newsBox h4{ font-size:18px; margin-bottom:25px; font-weight:100; color:#222;}
.newsBox ul{ margin-top:20px;}
.newsBox ul li{ padding:0 0 10px 0; line-height:26px; font-size:14px;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.newsBox ul li a{ margin-left:-5px;}
.newsBox  a{ color:#222;}
.newsBox ul li a:hover{ color:#ff5600;}
.newsMid{ margin:0 20px;}
.newsBox p a{ font-size:12px;}
.newsBox p a:hover{ color:#ff5600;}

.fLinkTop{ font-weight:100; font-size:18px; color:#000000;  padding-bottom:0px; margin-top:35px;}

.fLinkList{ margin:30px 0 35px 0; overflow:hidden; position:relative; height:160px;/*  border-right:1px solid #ddd; border-bottom:1px solid #ddd; */}
.fLinkList ul{width:102%;}
.fLinkList ul li{ width:1180px; float:left;}
.fLinkList ul li a{ display:inline-block; width:118px; height:78px; position:relative; float:left;}
.fLinkList ul li a span{width:117px; height:77px; display:block; border:1px solid #ddd; text-align:center; float:left}
.fLinkList ul li a em{ width:113px; height:72px; display:block; border:3px solid #e7e7e7; position:absolute; left:0px; top:0px; display:none;}
.fLinkList ul li a:hover em{ display:block}
.fLinkList i{ width:106px; height:60px; display:inline-block; background-repeat:no-repeat; background-position:0 0; margin:8px 0px 0px 0px;}
.fLinkList a:hover i{background-position:0 -60px;}
.fico1{ background-image:url(../images/fico1.jpg);}
.fico2{ background-image:url(../images/fico2.jpg);}
.fico3{ background-image:url(../images/fico3.jpg);}
.fico4{ background-image:url(../images/fico4.jpg);}
.fico5{ background-image:url(../images/fico5.jpg);}
.fico6{ background-image:url(../images/fico6.jpg);}
.fico7{ background-image:url(../images/fico7.jpg);}
.fico8{ background-image:url(../images/fico8.jpg);}
.fico9{ background-image:url(../images/fico9.jpg);}
.fico9_1{ background-image:url(../images/fico9_1.jpg);}
.fico10{ background-image:url(../images/fico10.jpg);}
.fico11{ background-image:url(../images/fico11.jpg);}
.fico12{ background-image:url(../images/fico12.jpg);}
.fico13{ background-image:url(../images/fico13.jpg);}
.fico14{ background-image:url(../images/fico14.jpg);}
.fico15{ background-image:url(../images/fico15.jpg);}
.fico16{ background-image:url(../images/fico16.jpg);}
.fico17{ background-image:url(../images/fico17.jpg);}
.fico18{ background-image:url(../images/fico18.jpg);}
.fico19{ background-image:url(../images/fico19.jpg);}
.fico20{ background-image:url(../images/fico20.jpg);}